body {
	margin: 0px auto;
	text-align: center;
	padding: 0px;
	width: 100%; 
	background: #F2F4F4;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	display: table;
}


#page {
	margin: 30px auto;
	padding: 0px;
	text-align: center;
	width: 960px; 
	background: #FFFFFF;
	
	display: table;
}

#header {
	padding: 0px 42px 0px 42px;
	width: 876px;
}

#top {
	width: 876px;
	float: left;
}

#logo {
	margin: 22px 0px 0px 0px;
	width: 425px;
	height: 70px;
	float: left;

	cursor: pointer;
}

#search {
	margin: 22px 0px 0px 0px;
	width: 320px;
	border: none;
	float: right;
}


#search #topnav {
	margin: 0px 0px 9px 0px;
	padding: 0px;
}

#search #topnav a, #search #topnav a:visited {
	text-align: center;
	text-decoration: none;
}

#search #topnav span.separator {
	padding: 0px 2px;
}

#search fieldset {
	margin: -5px 0px 10px 0px;
	width: 270px;

	border: none;
	float: right;
}

#search fieldset input.s {
	margin: 0px;
	padding: 0px 0px 0px 12px;
	height: 28px;
	width: 180px; 

	color: #A3ACAF;

	background: transparent url(/fileadmin/template/main/images/brfoods/br_searchbar.gif) no-repeat;
	border: none;
	float: left;
}

#search fieldset input.s:focus, #search fieldset input.focused {
	outline-style: none;
	color: #677375;
}

#search fieldset button {
	margin: 0px 0px 0px -6px;
	padding: 0px;
	height: 28px;
	width: 29px;

	background: transparent url(/fileadmin/template/main/images/brfoods/br_searchbar_button.gif) no-repeat;
	border: none;
	cursor: pointer;
	float: left;
}

#search a img {
	margin-top: 0px;
	height: 28px;
	border: none;
	float: right;
}

#headimg {
	margin: 0px -250px 0px -250px;
	padding: 0px;
	height: 107px;
	width: 1400px;
	float: left;

	position: relative;
}

#tx_brheaderimg_pi1_singleView {
	height: 107px;
	width: 1400px;
	text-align: left;
	float: left;
}

#headimg h1.header {
	margin-left: 450px;
	padding-top: 1px;
	width: 675px;
	text-align: center; 
	vertical-align: middle;
	font-size: 9pt;	
	line-height: 18px;
	font-weight: normal;

	position: relative;
}

#header div.nav {
	margin: 20px 0px 20px 0px;
	width: 890px;
	text-align: left; 
	float: left;
	position: relative;
}

#header div.nav div {
	float: left;
}

#header div.nav div.main-inactive a, #header div.nav div.main-inactive a:visited {
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}

#header div.nav div.main-active a, #header div.nav div.main-active a:visited {
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}


#footer {
	margin: 0px auto;
	padding-top: 15px;
	padding-bottom: 50px;
	text-align: center;
}

#footer table {
	margin: 0px auto 9px auto;
	text-align: center;
	padding: 0px 0px 0px 0px;
	border-collapse: 1;
}

#footer table tr {
	margin: 9px 0 0 0;
	padding: 0px;
}

#footerNav {
	border-top: solid 1px #8F9799;
	padding-top: 9px;
}

#footerNav div {
	float: left;
	border-left: 1px solid #888888;	
	padding: 0px 8px 0px 8px;
	white-space: nowrap;
}

#footerNav a, #footerNav a:visited {
	font-size: 8pt;
	color: #8F9799;
	text-decoration: none;
}

#footer span {
	font-size: 7pt;
	color: #AFB7BA; 
}

div.clear {
	width: 100%;
	clear: both;
}


p.bodytext {
	margin: 0px 0px 18px 0px;
	text-align: left;
	line-height: 21px;
	font-size: 9pt;
}

p.bodytext .important {
	color: #990000;
	background: #FFFFD0;
}

p.bodytext a, p.bodytext a:visited {
	text-decoration: none;
}

.contenttable p.bodytext {
	margin: 0px;
}

a img {
	border: none;
}

/*
.csc-default img {
	padding: 24px;
}
*/

.csc-default fieldset, .csc-default div, .csc-default fieldset input {
	margin: 0px;
	padding: 0px;
}

.csc-default li {
	text-align: left;
	line-height: 21px;
	font-size: 9pt;
}

form#mailform {
	padding: 0px 0px 0px 0px;
}

.csc-mailform {
	border: none;
	text-align: left;
}

.csc-mailform-field {
	padding-bottom: 10px;
}

.csc-mailform-field label {
	width: 550px;
}

.csc-mailform-submit {
	width: 110px;
	height: 33px;
	padding-bottom: 0px;
	text-transform: uppercase;
	border: none;
	background: url('/fileadmin/template/main/images/brfoods/submit-button.png') no-repeat;

	cursor: pointer;
}

.csc-sitemap ul {
	list-style-type: none;
}

.csc-sitemap ul li {
	padding: 4px 0px;
}
.csc-sitemap ul li ul li, .csc-sitemap ul li ul li ul li {
	padding: 1px 0px;
}

#promotionpanel {
	text-align: center;
}

#promotionpanel table {
	width: 100%;
}

#promotionpanel table td {
	width: 211px;
}

#promotionpanel table td.ad1 div, 
#promotionpanel table td.ad2 div,
#promotionpanel table td.ad3 div {
	padding: 4px 0px 4px 0px;
}

#promotionpanel table td.ad1 {
	display: none;
}

#promotionpanel table td.ad1, 
#promotionpanel table td.ad2 {
	padding-right: 57px;
}

#promotionpanel table div {
	width: 211px;
	text-align: center;
}

#promotionpanel table div a,
#promotionpanel table div a:visited,
#promotionpanel table div a:active {
	text-transform: uppercase;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
}

#promotionpanel img {
	border: none;
	width: 211px;
	height: 145px;
}
